/*  main */

a.index_subject_link:link     { color:#755930; text-decoration: underline; }
a.index_subject_link:visited  { color:#755930; text-decoration: underline; }
a.index_subject_link:hover    { color:red; text-decoration: underline; }
a.index_subject_link:active   { color:red; text-decoration: none; }

a.header_bar_link:link     { color:#755930; text-decoration: underline; }
a.header_bar_link:visited  { color:#755930; text-decoration: underline; }
a.header_bar_link:hover    { color:red; text-decoration: underline; }
a.header_bar_link:active   { color:red; text-decoration: none; }

.tagcelln { font-size:8px;color:#ddd;line-height:1.3em;}

.small {
  font-size:8pt;
}


select	           { font-size:10pt; background-color:#EEEEEE; border-style:solid; border-width:1px; border-color:#778899; }
textarea           { font-size:10pt; background-color:#EEEEEE; border-style:solid; border-width:1px; border-color:#778899; }
input, select, textarea { color:#433328; }

.left {
	text-align:left;
}

.center {
	text-align:center;
}

.right {
	text-align:right;
}

.title_image_box {
  width:760px;
  margin:0px;
  padding: 0px;
  text-align:left;
  background-color:#cccc99;
  background-image:url();
}

.title_string_s {
  font-size:12pt;
  font-weight:bold;
  color:#ff9900;
}

.title_description_s {
  margin-left:15px;
  margin-top:2px;
  margin-bottom:0px;
  color:#eeffff;
}

.home_url_box {
  text-align:right;
  width:730px;
  margin-bottom:1px;
}

address {
  font-style:normal;
  font-size:10px;
}

.article_area {
  border-width:0px;
  border-collapse: collapse;
  margin:0px;
  text-align:center;
  vertical-align:top;
  table-layout:fixed;
}

.article_body_inner {
  padding-left:30px;
}

.article_single_title {
  color:#755930;
  background-color:#fffef3;
  background-image:url();
  width:196px;
}

.article_subject {
  text-align:left;
  font-weight:bold;
  color:#755930;
  padding-left:5px;
}

.category_box {
  border-width:0px;
  border-color:#f4f3ef;
  border-style:solid;
  background-color:#fffef3;
  background-image:url();
  text-align:left;
  margin-bottom:12px;
  width:536px;
}


.header_bar_table {
  border-collapse: collapse;
  border-width:0;
  color:#755930;
  table-layout:fixed;
  width:536px;
}

.menu_table_inside {
  width:170px;
  margin:3px;
  table-layout:fixed;
}

.menu_line {
  text-align:left;
  margin:5px;
  font-size:90%;
}

.index_table {
  margin:0px;
  padding:0px;
  border-width:0px;
}

.index_box {
  margin:3px 3px 0px 3px;
  padding:0px 0px 2px 0px;
  border-top-width:0px;
  border-right-width:0px;
  border-left-width:0px;
  border-bottom-style:dashed;
  border-bottom-width:1px;
  border-bottom-color:#cdc1b0;
}

.index_dot {
  color:#7183A2;
  font-size:80%;
  padding-left:5px;
  float:left;
}

.index_date {
  padding-left:5px;
  float:left;
}

.index_image {
  width:20px;
  text-align:center;
  vertical-align:top;
  float:left;
}

.index_image2 {
  width:40px;
  text-align:center;
  vertical-align:top;
  float:left;
}

.index_max_disp {
  margin:3px;
  border-width:0;
  color:gray;
  font-size:8pt;
}

.comment_line {
  margin-top:15px;
  margin-bottom:15px;
  margin-left:15px;
}

.article_line {
  border-bottom-style:dashed;
  border-bottom-width:1px;
  border-bottom-color:#cdc1b0;
  width:100%;
  font-size:5pt;
}

.member_table {
  background-color:#fffef3;
  background-image:url(sbm.gif);
  width:760px;
  margin:0;
  padding:0;
  border-collapse: collapse;
}

.member_tab_table {
  background-color:#cccc99;
  width:760px;
}

.member_tab_td_blank_first {
  border-bottom: solid 1pt #f4f3ef;
  text-align:center;
  width:30px;
}

.member_tab_td_active {
  border-top: solid 1pt #f4f3ef;
  border-left: solid 1pt #f4f3ef;
  border-right: solid 1pt #f4f3ef;
  text-align:center;
  padding:5px;
  width:130px;
  background-color:white;
}

.member_tab_td_blank {
  border-bottom: solid 1pt #f4f3ef;
  text-align:center;
  width:5px;
}

.member_tab_td_passive {
  border-top: solid 1pt #f4f3ef;
  border-left: solid 1pt #f4f3ef;
  border-right: solid 1pt #f4f3ef;
  border-bottom: solid 1pt #f4f3ef;
  text-align:center;
  padding:5px;
  width:130px;
  background-color:#D0D0D0;
}

.member_tab_td_blank_last {
  border-bottom: solid 1pt #f4f3ef;
  text-align:center;
}

.member_td {
  vertical-align:top;
  padding:15px;
  background-color:#fffef3;
}

.member_td_mainbox {
  border-width:0px;
  margin:0px;
  padding:5px;
  text-align:center;
  vertical-align:top;
  width:550px;
  background-color:#fffef3;
}

.member_td_sidebar {
  border-width:0px;
  margin:0px;
  padding:5px;
  text-align:center;
  vertical-align:top;

  width:210px;
}

.list_table {
  border-width:1px;
  border-style: solid;
  border-color:#f4f3ef;
  background-color:#fffef3;
  width:500px;
  border-collapse: collapse;
  table-layout: fixed;
}

.list_title {
  font-weight:bold;
  text-align:center;
  padding:3px;
  color:#755930;
}

.list_td_l {
  border-width:1px;
  border-style:solid;
  border-color:#f4f3ef;
  text-align:left;
  padding:2px;
}

.list_td_r {
  border-width:1px;
  border-style:solid;
  border-color:#f4f3ef;
  text-align:right;
  padding:2px;
}

.image_index {
  width:23px;
  height:23px;
  border-width:1px;
  border-color:#f4f3ef;
}

.image_user {
  width:13px;
  height:13px;
  border-width:1px;
  border-color:#f4f3ef;
  margin-right:3px;
}

.image_table {
  float:right;
  border-width:0px;
  margin:0px 0px 0px 5px;
  padding: 0px;
}

.image_box {
  border-width:0px;
  background-color:#dcdcdc;
  margin:0px 0px 5px 0px;
  padding: 2px;
  text-align:center;
}

.calendar_bar_table {
  border:0px;
}

.calendar_bar_title {
  height:10px;
  text-align:center;
}

.calendar_bar_area {
  width:100%;
  margin:0px;
  border:0px;
  border-collapse: collapse;
}

.calendar_bar_title_cell {
  background-color:#E8E8ED;
  padding:0px;
  text-align:center;
}

.calendar_bar_wday_cell {
  background-color:#E8E8ED;
  padding:0px;
  text-align:center;
}

.calendar_bar_day_cell {
  background-color:#F0F0F4;
  padding:0px;
  text-align:center;
}

.calendar_bar_holiday {
  width:14px;
  height:10px;
  color:red;
  padding:0px;
  text-align:center;
}

.calendar_bar_day {
  width:14px;
  height:10px;
  color:#433328;
  padding:0px;
  text-align:center;
}

.calendar_bar_saturday {
  width:14px;
  height:10px;
  color:blue;
  padding:0px;
  text-align:center;
}

.calendar_bar_user {
  width:14px;
  height:10px;
  padding:0px;
  text-align:center;
}

.calendar_bar_linked {
  width:14px;
  height:10px;
  color:orange;


  padding:0px;
  text-align:center;
}

a.calendar_bar_link:link       { color:#ff9900; text-decoration:none; }
a.calendar_bar_link:visited    { color:#ff9900; text-decoration:none; }
a.calendar_bar_link:hover      { color:red; text-decoration:underline; }
a.calendar_bar_link:active     { color:#ff9900; text-decoration:none; }

.line-b {
  padding-bottom:2px;
}

.normal_msg {
  font-size: small;
  font-weight: bold;
  color:blue;
}

.error_msg {
  font-size: small;
  font-weight: bold;
  color:red;
}

.field_wide {
	width:95%;
}
.field_narrow {
	width:70%;
}

.font01 {
font-size:11pt;
color:#FF0000;
}
.font02 {
font-size:11pt;
color:#9400D3;
}
.font03 {
font-size:11pt;
color:#00A000;
}
.font04 {
font-weight:bold;
font-size:11pt;
color:#000000;
}
.font05 {
font-weight:bold;
font-size:14pt;
color:#009000;
}
.font06 {
font-weight:bold;
font-size:14pt;
color:#FF0000;
}
.font07 {
font-weight:bold;
font-size:14pt;
color:#9400D3;
}
.font08 {
font-weight:bold;
font-size:14pt;
color:#A00000;
}
.font09 {
font-weight:bold;
font-size:17pt;
color:#009000;
}
.font10 {
font-weight:bold;
font-size:17pt;
color:#FF0000;
}
.font11 {
font-weight:bold;
font-size:17pt;
color:#9400D3;
}
.font12 {
font-weight:bold;
font-size:17pt;
color:#A00000;
}

.s-lk {
  margin-bottom:3px;
  margin-left:10px;
  font-size:12px;
}

.navi_continer {
position:absolute;
z-index:100;
width: 758px;
height:80px;
}

.navi {
position:absolute;
margin-left: 2px;
}

.navi ul {
margin: 0;
padding: 0;
}

.navi li {
width: 151px;
margin: 0;
position: relative;
float: left;

}

.navi li a {
font-size: 13px;
color: #ffffff;
width: 100%;
line-height: 1.5em;
text-align: center;
font-weight: bold;
text-decoration: none;
background-color: #336633;
border: solid 1px #ffddaa;
}

.navi li a:link {
color: #ffffff;
background-color:#336633;
position: relative;
}

.navi li a:visited {
color: #ffffff;
background-color:#336633;
position: relative;
text-decoration: none;
}

.navi li a:hover {
color: #ffffff;
background-color: #33aa99;
position: relative;
}

.navi ul.sub {
background: #fffff9;
position: relative;
width: 150px;
}

.navi ul.sub li {
width: 150px;
}

.navi ul.sub li a {
color: #666666;
background: none;
font-size: 12px;
font-weight: normal;
line-height: 1.0em;
padding: 3px 0;
border-top:1px solid #000099;
}

.navi ul.sub li a:hover {
color: #ffffff;
background-color: #ff9900;
position: relative;

}

.navi ul li.navi_menu ul {
display: none;
float: left;
}

.navi ul li.navi_menu_on ul {
width: 100px;
}

.navi li.navi_menu{
width: 151px;
float: left;
}

.pan-list {
  text-align:right;
  margin:0px; padding:0px;
  font-size: 8px;
  line-height:0.8em;
  position:absolute;
  top:0px;
  color:#999999;
}

.pan-list li {
  display:inline;
  margin:0px; 
  padding:0px 0px 0px 0px;
  list-style-type:none;
}
.pan-list li.home {
  display:inline;
  margin:0px; padding:0px;
  list-style-type:none;
}

.pan-list a:link {
  color:#cccccc;
}

.pan-list a:visited {
  color:#cccccc;
}

.pan-list a:hover {
  color:#ffcc00;
}

.mlist {
}

.mlist h3 { margin:0px;padding:0px;color:#009900;font-size:14px; padding-top: 10px;}

.mlist ul { margin-left:20px;padding:0;font-size:12px; }

.content{ line-height:170%;width:470px;font-weight:bold;font-size:14px;
}

.in-dexbox { font-size:12px;;color:#090;}
div.in-dexbox h2 { font-size:14px;color:#090;margin:0;}
div.in-dexbox li { margin-left:10px;}
div.in-dexbox ul { margin-left:10px;margin-top:0;color:black;margin-bottom:0;}
div.in-dexbox a:hover { color:#f90;}

.content{line-height:170%;width:470px;font-weight:bold;font-size:14px;
}

h1.ads{ margin:0px;padding:0px;color:#ffaa00;font-size:16px;}
h2.ads{ margin:0px;padding:0px;color:#ffaa00;font-size:14px;}
h3.ads{ margin:0px;padding:0px;color:#009900;font-size:14px;}
h4.ads{ margin:0px;padding:0px;color:#0099ff;font-size:14px;}
h5.ads{ margin:0px;padding:0px;color:#000000;font-size:12px;}
h6.ads{ margin:0px;padding:0px;color:#000000;font-size:10px;}

h1 a:link     { color:#ff9900; text-decoration: none; }
h1 a:visited  { color:#ff9900; text-decoration: none; }
h1 a:hover    { color:#ff9900; text-decoration:underline;  }
h1 a:active   { color:#ff9900; text-decoration: none; }

h2 a:link     { color:#ff9900; text-decoration: none; }
h2 a:visited  { color:#ff9900; text-decoration: none; }
h2 a:hover    { color:#ff9900; text-decoration:underline;  }
h2 a:active   { color:#ff9900; text-decoration: none; }

h3 a:link     { color:#009900; text-decoration: none; }
h3 a:visited  { color:#009900; text-decoration: none; }
h3 a:hover    { color:#009900; text-decoration:underline;  }
h3 a:active   { color:#009900; text-decoration: none; }

h4 a:link     { color:#0099ff; text-decoration: none; }
h4 a:visited  { color:#0099ff; text-decoration: none; }
h4 a:hover    { color:#0099ff; text-decoration:underline;  }
h4 a:active   { color:#0099ff; text-decoration: none; }

h5 a:link     { color:#003333; text-decoration: none; }
h5 a:visited  { color:#003333; text-decoration: none; }
h5 a:hover    { color:#003333; text-decoration:underline;  }
h5 a:active   { color:#003333; text-decoration: none; }

h6 a:link     { color:#003333; text-decoration: none; }
h6 a:visited  { color:#003333; text-decoration: none; }
h6 a:hover    { color:#003333; text-decoration:underline;  }
h6 a:active   { color:#003333; text-decoration: none; }

ul { margin-top:0;
     margin-bottom:0;
}

.links-box {
  padding:1em 0 0 0;
  font-size:12px;
  line-height:1.2em;
}

.tindex {
  margin: 0px;
  padding: 2px 0px 0px 15px;
  font-size:14px;
  line-height: 1.2em;
}

.tindex dt {
  padding-left:18px;
  background-image : url(http://www.elucidweb.com/img/kaku_p.gif);
  background-position: bottom;
  background-position: left;
  background-repeat : no-repeat;
}

.tindex dd {
  background-image : url(http://www.elucidweb.com/img/kaku_o.gif);
  padding-left:18px;
  background-position: bottom;
  background-position: left;
  background-repeat : no-repeat;
  font-size: 12px;
  margin:0px 0px 0px 0px;
  text-align:left;
}

.tindex dt a {
  text-decoration: underline;
  color: #ff9900;
}

.tindex dt a:link {
  color: #ff9900;
}

.tindex dt a:visited {
  color: #ff9900;
}

.tindex dt a:hover {
  color: #ff9900;
  font-weight:bold;
  text-decoration: none;
}

.pan-navi{
   margin: 0;
   line-height: 1.2em;
   padding: 0;
}

.pan-navi li {
   margin-left: 0px;
   padding-left:15px;
   padding-right: 5px;
   margin-bottom : 3px;
   display: inline;
   font-size: 12px;
   width: 250px;
   list-style: none;
   background-image: url(http://www.elucidweb.com/img/kaku_o.gif);
   background-repeat: no-repeat;
}

.mpleft0 {
   margin-left:0;
   padding-left:0;
}

.footer-navi{
   border-top:solid 1px #fdc;
   width:760px
   margin: 0;
   line-height: 1.0em;
   padding: 0;
   display: block;
   text-align:left;
   padding-left:20px;
}

.footer-navi li {
   margin-left: 0px;
   padding-left:15px;
   padding-right: 5px;
   margin-bottom : 2px;
   display: inline;
   font-size: 10px;
   width: 160px;
   list-style: none;
   background-image: url(http://www.elucidweb.com/img/kaku_o.gif);
   background-repeat: no-repeat;
}

.homelk {
  font-size:8px;
  text-align:left;
  line-height:0.8em;
  padding-left:10px;
  color:#cccccc;
  position:absolute;
  top:2px
}

.homelk a:link {
  color:#cccccc;
}

.homelk a:visited {
  color:#cccccc;
}

.homelk a:hover {
  color:#ffcc00;
}

.side_box {
  font-size:14px;
  color:#000000;
  line-height:1.5em;
  padding:10px 15px 10px 15px;
}

.side_box h2 {
  font-size:14px;
  color:#ff9900;
  margin:0;
}

.side_box h3 {
  font-size:14px;
  color:#009900;
  margin:0;
}

div.topu{
  background-image : url(topu.jpg);
  background-repeat : no-repeat;
  display: block;
  height : 240px;
  text-decoration : none;
}

div.topu a{
  background-repeat : no-repeat;
  background-position : center;
  height : 240px;
  display: block;
  text-decoration : none;
}

div.btn1{
  background-image : url(bu1.jpg);
  background-repeat : no-repeat;
  height : 60px;
  text-decoration : none;
  margin-left : 0px;
  margin-top : 0px;
}

div.btn1 a{
  background-repeat : no-repeat;
  height : 60px;
  text-decoration : none;
  display: block;
}

div.btn1 a:hover{
  background-image : url(bd1.gif);
  background-repeat : no-repeat;
  background-position : 0% 0%;
  height :60px;
  text-decoration : none;
}

